.sidebar {
	float:right;
	width: 25%;
	padding-left:20px;
}

.article-header, .page-header {
	margin-bottom:40px;
	border-bottom:1px solid #dee2ed;
}

.author-page .article-header {
	margin:0 10px 30px 10px;
}

.article-title, .page-title {
	font-size: 40px;
	font-weight: 700;
	line-height: 46px;
	color:#333;
}

.article-title:first-letter, .page-title:first-letter {
	text-transform:uppercase;
}

.article-header .article-header_ti {
	overflow:hidden;
}

.article-header .material-icons {
	float:right;
	height:50px;
	width:120px;
}

.article-header .material-icons div {
	width:50px;
	height:50px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #afbabf;
	background-position:center;
	background-repeat:no-repeat;
	background-size: 24px 24px;
	-webkit-background-size: 24px 24px;
	-moz-background-size: 24px 24px;
	-o-background-size: 24px 24px;
	margin-left:10px;
	float:right;
} 

.article-header .material-icons .material-icons_video {
	background-image: url('../images/ic_video@2x.png');
}

.article-header .material-icons .material-icons_photo {
	background-image: url('../images/ic_photo.png');
}

.bottom_double-border {
	background-position:center bottom;
	background-repeat:repeat-x;
	background-image: url('../images/bg-2line_card.png');
}

.article-header-info, .page-header-info, .service-header-info {
	margin-top:15px;
	background-position:center top;
	background-repeat:repeat-x;
	background-image: url('../images/bg-2line_card.png');
	overflow:hidden;
	height:50px;
	font-family: 'PT Sans Narrow', sans-serif;
	color:#afbabf;
	font-size:13px;
	line-height:13px;
	text-transform:uppercase;
	position:relative;
}

.service-header-info {
	height:auto;
	font-family: 'PT Sans', sans-serif;
	color:#afbabf;
	font-weight: 700;
	font-size: 24px;
	line-height:24px;
	text-transform:none;
	padding-top:30px;
	border-bottom:1px solid #787878;
	overflow:visible;
}

.vacancy-page .service-header-info, .author-page .service-header-info, .anekdot-page .service-header-info {
	padding:0;
	border-bottom:0;
	height:4px;
}

.service-header-info:after {
	content: "";
	display: table;
	clear: both;
}

.service-header-info a {
	display:block;
	float:left;
	margin-right:40px;
	padding-bottom:16px;
	margin-bottom:-1px;
	color:#008ecb;
}

.ex_service-inner {
	padding:30px;
	margin-bottom:40px;
	background-color:#ebedf4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.service-header-info a.current_rubric {
	border-bottom:4px solid #008ecb;
	color:#333;
}

.service-sub_rubric-h2_title {
	margin-bottom:25px;
	font-weight:700;
	font-size: 24px;
	line-height:24px;
}

.service-sub_rubric-title {
	color:#f67900;
	font-weight:700;
	font-size: 20px;
	line-height:20px;
	margin-bottom:25px;
}

.service-content {
	padding-bottom:15px;
	font-size: 16px;
	padding-left:40px;
	background-position: left 7px;
	background-repeat:no-repeat;
	background-image:url('../images/u5018.png');
	background-size:24px 24px;
}

.vacancy-page .service-content {
	background-image:url('../images/u5177.png');
}

.anekdot-page .service-content {
	background-image:url('../images/anekdot-smile-icon.png');
}

.card-x1width_item  .service-content {
	background-image:none;
	padding-left:0;
	border-bottom: 1px solid #dee2ed;
	margin-bottom:15px;
}

.card-x1width_item  .service-content:last-child {
	margin-bottom:0;
}

.service-content p, .service-content ul {
	margin-bottom:10px;
}

.service-content ul {
	margin-left:40px;
}

.service-content ul li {
	margin-bottom:5px;
}

.service_more-link {
	height:30px;
	display:block;
	font-size: 14px;
	line-height:29px;
	padding-left:40px;
	background-position:left center;
	background-repeat:no-repeat;
	background-image:url('../images/bg_slick-next.png');
	margin-bottom:30px;
	background-size:30px 30px;
}

.page-header-info a, .article-header-info .article-author a {
	color:#008ecb;
}

.page-header-info a:hover, .article-header-info .article-author a:hover {
	color:#333;
}

.article-header-info .article-data, .article-header-info .article-author, .page-header-info .page-header-info_left {
	float:left;
	margin-top:20px;
	margin-right:20px;
}

.article-header-info .article-views {
  position: absolute;
	top:20px;
  left: 50%;
	padding-left:19px;
	background-position:center left;
	background-repeat:no-repeat;
	background-image: url('../images/ic_view.png');
	background-size:14px 9px;
}

.article-social {
	float:right;
	overflow:hidden;
}

.article-social._left {
	float:left!important;
}

.article-social .social-likes {
	float:left;
	line-height:32px;
	margin-top:7px;
}

.article-social .article-social-title {
	margin-right:10px;
	float:left;
	line-height:32px;
	margin-top:11px;
}

.article-content, .page-content {
	margin-right: 25%;
	padding-right:20px; 
	font-size:20px;
	line-height: 32px;
	color: #333;
	position: relative;
}

.article-content .article-over-box {
    height: 100%;
    display: none;
    position: absolute;
    width: 100%;
    background-color: #0070ff;
    left: 0;
    top: 0;
    z-index: 999;
}

.article-content .article-over-box:before {
    content: "Внимание! Чтобы увидеть текст, отключите блокировку рекламы и перезагрузите страницу (нажмите F5)";
    text-align: center;
    width: 50%;
    margin: 40px 50%;
    position: inherit;
    color: #fff;
    font-size: 28px;
    left: -25%;
}

.simple-content {
	padding-right:20px; 
	font-size:20px;
	line-height: 32px;
	color: #333;
}
.article-content .article-content-images {
	position:relative;
	overflow:hidden;
	margin-bottom:40px;
}

.article-content .article-content-images:after {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 33%;
	left: 0;
	bottom: 0;
	z-index: 0;
	background: -moz-linear-gradient(to bottom, rgba(34,34,34,0) 0%, rgba(34,34,34,0.9) 100%);
	background: -webkit-linear-gradient(to bottom, rgba(34,34,34,0) 0%, rgba(34,34,34,0.9) 100%);
	background: -o-linear-gradient(to bottom, rgba(34,34,34,0) 0%, rgba(34,34,34,0.9) 100%);
	background: -ms-linear-gradient(to bottom, rgba(34,34,34,0) 0%, rgba(34,34,34,0.9) 100%);
	background: linear-gradient(to bottom, rgba(34,34,34,0) 0%, rgba(34,34,34,0.9) 100%);
}

.article-content .article-content-images .photo-description-article {
	position:absolute;
	bottom:30px;
	left:40px;
	right:40px;
	color:#edeff5;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:15px;
	text-transform:uppercase;
	z-index:99;
	margin-bottom:0;
}

.article-content .article-content-inner {
	/*margin-left:40px;*/
	padding-left:40px;
	overflow:hidden;
}

.article-content .article-content-inner a, .page-content a {
	color:#008ecb;
}

.article-content .article-content-inner a:hover, .page-content a:hover {
	color:#797979;
}

.article-content .article-announcement {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 26px;
	line-height: 36px;
	margin-bottom:30px;
	padding-bottom:30px;
	border-bottom:1px solid #dee2ed;
	margin-top:-5px;
}

.article-content blockquote, .article-content .notes_article {
	margin-left:-40px;
	border-left:4px solid #008ecb;
	padding:30px 30px 30px 36px;
	margin-bottom:30px!important;
	background-color:#ebedf4;
}

.article-content blockquote p:last-child {
	margin-bottom:0;
}

.article-content p {
	margin-bottom:30px;
}

.article-content p:last-child {
	margin-bottom:0;
}

.article-content p.has_copyright {
	font-weight:700;
	margin-bottom: 30px;
}

.article-content ul {
	margin-bottom: 30px;
}

.article-content ul li {
	padding-left: 30px;
	list-style: none;
	overflow: hidden;
}

.article-content ul li:before {
	display: block;
	content: '';
	width: 10px;
	height: 10px;
	background-color: #afb9bf;
	color: #D8232A;
	float: left;
	text-align: left;
	margin-left: -30px;
	margin-top: 12px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.article-content img {
	max-width: 100%;
	height: auto;
	display: block;
}

.article-content .cs_img {
	max-width: 100%!important;
	height: auto;
	margin-bottom:30px;
}

.article-content .article-content-images, .article-content .article-content-inner img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.article-content .article-content-inner .picture {
	margin-bottom:30px;
}

.article-content .article-content-inner .picture .photo-description-article, .article-content .cs_img .cs_img_caption, .article-content .cs_img_caption {
font-family: 'PT Sans Narrow', sans-serif;
    color: #fff;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: normal !important;
    line-height: 22px !important;
    padding: 14px 20px 10px 20px;
    background-color: #23719a;
    margin-top: -4px;
    text-align: center;
}

.article-content .article-content-inner .picture.aligncenter {
	margin:0 auto 30px;
}

.article-content .article-content-inner .picture.aligncenter .photo-description-article {
	margin:0 auto;
}

.article-content .article-content-inner .picture.aligncenter img, .article-content .article-content-inner img.aligncenter {
	margin:0 auto;
}

.article-content .article-content-inner .picture.alignleft, .article-content .article-content-inner img.alignleft {
	float:left;
	margin-right:30px;
}

.article-content .article-content-inner .picture.alignright, .article-content .article-content-inner img.alignright {
	float:right;
	margin-left:30px;
}

.article-content .article-content-inner .picture p, .article-content .cs_img p {
	margin-bottom:0;
}

.article-content h2, .page-content h2 {
	font-size: 24px;
	line-height: 26px;
	font-weight: 700;
	margin-bottom:30px;
}

.article-footer-info {
	margin-top:50px;
	margin-bottom:50px;
	background-position:center top;
	background-repeat:repeat-x;
	background-image: url('../images/bg-2line_card.png');
	border-bottom:1px solid #dee2ed;
	overflow:hidden;
	height:50px;
	font-family: 'PT Sans Narrow', sans-serif;
	color:#afbabf;
	font-size:13px;
	line-height:13px;
	text-transform:uppercase;
	position:relative;
}

.article-footer-info .article-footer-list_tags {
	float:left;
	margin-top:20px;
	margin-right:20px;
}

.article-footer-info .article-footer-list_tags a {
	color:#008ecb;
}

.article-footer-info .article-footer-list_tags a:hover {
	color:#333;
}

.article-footer-info .article-footer-list_tags span {
	padding-right:10px;
}

.article-footer {
	margin-right: 25%;
	padding-right:20px; 
	font-size:20px;
	line-height: 32px;
	color: #333;
	overflow:hidden;
}

.article-footer.page_static {
	margin-right:0;
}

.article-comments {
	overflow:hidden;
	margin-bottom:50px;
}

.article-comments .article-comments-header {
	height:130px;
	padding:30px 20px;
	background-color:#068ec9;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff;
}

.article-comments .article-comments-header .article-comments-title {
	float:left;
	font-weight:700;
	font-size: 24px;
	line-height: 24px;
}

.article-comments .article-comments-header .article-comments-rules {
	float:right;
	line-height: 24px;
	text-transform:uppercase;
	font-size: 15px;
	font-weight:700;
}

.article-comments .article-comments-header a {
	color:#fff;
}

.article-comments .article-comments-widget {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:50px 30px 20px 30px;
	background-color:#fff;
	border:1px solid #dee2ed;
	margin:-60px 20px 0 20px;
	overflow:hidden;
}

.article-comments .article-comments-widget .hc__root, .article-comments .article-comments-widget .hc__clear {
	clear:none;
}

.article-read_also .article-read_also-header {
	font-weight: 700;
	font-size: 24px;
	line-height:24px;
	color: #008ecb;
	border-bottom:1px solid #787878;
	padding-bottom:20px;
	margin-bottom:20px;
}

.article-read_also>.inner {
	margin-right:-10px;
}

/* Gallery */

.fotorama {
	width: 100%;
	margin: 0 auto 30px;
}

.fotorama__stage__shaft {
	-webkit-border-radius: 5px!important;
	-moz-border-radius: 5px!important;
	border-radius: 5px!important;
	overflow:hidden;
}

.fotorama__nav {
	margin-top: 5px!important;
}

.fotorama__thumb, .fotorama__thumb-border  {
	-webkit-border-radius: 5px!important;
	-moz-border-radius: 5px!important;
	border-radius: 5px!important;
}

.fotorama__caption {
	text-align:center;
	padding:30px;
	font-family: 'PT Sans', sans-serif!important;
	font-weight: 700;
	font-size: 20px!important;
	line-height: 26px!important;
	color: #fff!important;
}

.fotorama__caption__wrap {
	/*background-color:transparent!important;*/
	background-color: rgba(51,51,51,.4)!important;
	/*padding:0!important;*/
	width:50%;
	margin:0 auto;
}

.fotorama__arr {
	width: 50px!important;
	height: 50px!important;
	border: 0;
	outline: 0;
	-webkit-border-radius: 50%!important;
	-moz-border-radius: 50%!important;
	border-radius: 50%!important;
	background-color:transparent!important;
}

.fotorama__arr--next {
	right: 50px!important;
  background-position: center!important;
	background-image: url('../images/bg_slick-next.png')!important;
}

.fotorama__arr--prev {
	left: 50px!important;
  background-position: center!important;
	background-image: url('../images/bg_slick-prev.png')!important;
}

/* end Gallery */

/* Table */

.article-content table, .page-content table {
	width:100%!important;
	/*margin-bottom:30px;*/
	border:1px solid #dde1ec;
	border-collapse:collapse;
	min-height:500px;
}

.article-content .table-container, .page-content .table-container {
	overflow-x:auto;
	margin-bottom:30px;
}

.article-content table th, .page-content table th {
	font-family: 'PT Sans Narrow', sans-serif;
	border:1px solid #dde1ec;
	background-color:#ebedf4;
	text-transform:uppercase;
	padding:25px 20px;
	font-size: 13px;
	vertical-align:middle;
	color:#797979;
	text-align:left;
	line-height:normal;
}

.article-content table td, .page-content table td {
	border:1px solid #dde1ec;
	font-size: 16px;
	/*padding:25px 20px;*/
	padding:5px 10px;
}

.events-select-date {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 13px;
	line-height: 22px;
	text-transform:uppercase;
	color:#797979;
	margin-bottom:25px;
}

.events-select-date p {
	display:inline-block;
	margin-right:5px;
}

.events-select-date p:first-child {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #dee2ed;
	padding:0 5px;
}

.events-select-date p:nth-child(2) {
	color:#008ecb;
}